<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>S3_详细信息</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">返回</a>
		<span class="title-wrap">详细信息</span>
	</header>
	<section class="">
		<div class="classlist-title mt15 mb10">美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</div>
		<table class="class-table">
			<tr>
				<td class="name">听课证号：</td>
				<td class="detial">TF0010005</td>
			</tr>
			<tr>
				<td class="name">座位号：</td>
				<td class="detial">5</td>
			</tr>
			<tr>
				<td class="name">状态：</td>
				<td class="detial f-3">欠款300元</td>
			</tr>
			<tr>
				<td class="name">开课时间：</td>
				<td class="detial">2013-09-29</td>
			</tr>
			<tr>
				<td class="name">结课时间：</td>
				<td class="detial">2013-10-23</td>
			</tr>
			<tr>
				<td class="name">上课时间：</td>
				<td class="detial">
					<p>周五晚上18：30-20：30；</p>
					<p>周日下午13：30-15：30</p>
				</td>
			</tr>
			<tr>
				<td class="name">上课地点：</td>
				<td class="detial">浦东商城路1088号(浦东振华外经职校内)三教</td>
			</tr>
			<tr>
				<td class="name">报道情况：</td>
				<td class="detial">7月20国定路教材处9:30-18:00</td>
			</tr>
			<tr>
				<td class="name">试听课时：</td>
				<td class="detial">2</td>
			</tr>
			<tr>
				<td class="name">备　　注：</td>
				<td class="detial">银行卡报名</td>
			</tr>
		</table>
		<div class="class-total">
			<p><span class="t-name">标准金额：</span><span class="t-value">￥3180</span></p>
			<p><span class="t-name">优惠金额：</span><span class="t-value">￥20</span></p>
			<p><span class="t-name">实收金额：</span><span class="t-value">￥3160</span></p>
			<p><span class="t-name">业务日期：</span><span class="t-value">2013-10-23</span></p>
		</div>
		<div class="search-layout">
			<a href="#" class="icon-btn-search"><span class="icon-search left"></span>查看课程表</a>
		</div>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
